/* Zone Titre */

.ZoneTitre
{
	background: url(/SCPP/Images-SCPP/Skins/Tetieres/general639.jpg) no-repeat top right;
	height: 160px;	
}

/* Titre de la rubrique */
.TitlePane 
{
  color: #1E5B72;
}

.SCPPMainContent a, .TitreGras, .Couleur, strong {
  color: #11323F;
}

.SCPPMainContent a:hover
{
    color:Blue;
}

.SCPPMainContent ul {
  list-style-image: url(/SCPP/Images-SCPP/Skins/puces/ul_actualites.gif);
}



table.presse_actu span.DateActuComm {
color:Gray;
font-size:9px;
}
table.presse_actu {
	color:#05475F;
}

td.actu
{
	margin: 0px;
	padding: 0px;
}

table.presse_actu h3, table.presse_actu span.TitreActu {
color:#1E5B72;
font-size:12px;
}
table.presse_actu h3, table.presse_actu span.TitreComm {
color:#C5003E;
font-size:12px;
}
table.presse_actu span.TextActuComm, table.presse_actu a {
font-size:11px;
vertical-align: bottom;
}
table.presse_actu a:hover {
color:Red;
}
table.presse_actu td {
text-align:justify;
}

table.presse_actu h3
{
	margin: 0px;
}

table.presse_actu * 
{
	font-size: 11px;
	margin: 0pt;
	padding: 0pt;
}